/* ===== GENERAL SETTINGS ===== */

a {
	color: #1a171b;
}	
a:hover,
a:focus {
	color: #cd071e;
}

.btn {
	color: #FFFFFF;
	background-color: #1a171b;
}

.btn:hover,
.btn:focus {
	color: #FFFFFF;
	background-color: #cd071e;
}

.btn-inverse {
	color: #FFFFFF;
	background-color: #cd071e;
}

.btn-inverse:hover,
.btn-inverse:focus {
	color: #FFFFFF;
	background-color: #cd071e;
}

.split a:hover,
.footer a:hover {
	border-bottom: dotted 1px #1a171b;
}

/* ===== NAVIGATION ===== */

.navbar .btn-navbar {
	color: #1a171b;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus {
	color: #cd071e;
}

.navbar .navbar-brand,
.navbar .nav > li > a {
	color: #1a171b;
}

.navbar .nav > li > a:focus {
    color: #1a171b;
}

.navbar .navbar-brand:hover,
.navbar .nav > li > a:hover,
.navbar .nav > li.active > a, 
.navbar .nav > li.active > a:hover, 
.navbar .nav > li.active > a:focus {
	color: #cd071e;
}


/* ===== HERO ===== */
/* ===== HERO 1 (1255) ===== */


    @media (max-width: 767px) {
        .hero1255 {
            display: none;
        }
    }


    @media (min-width: 768px) {
      .hero1255 {
          height: 800px;
        }
    }

    @media (min-width: 992px) {
        .hero1255 .intro {
              padding-top: px; 
        }
    }

    .hero1255 .intro .lead {
    	color: #cd071e;
    }

    .hero1255 .intro p {
    	color: #1a171b;
    }


    .hero1255 .parallax {
    	background: url('https://strassenkicker-camp.de/assets/strassenkicker/camp/files/STRASSENKICKER.CAMP_2018_Headergrafik_1.jpg') center center no-repeat; background-size: cover;
    	height: 800px;
    }

    
    @media (max-width: 991px) {
        .hero1255 .parallax {
            background: url('https://strassenkicker-camp.de/assets/strassenkicker/camp/files/STRASSENKICKER.CAMP_2018_Headergrafik_2.jpg') center center no-repeat; background-size: cover;
        }
    }
    

    .hero1255 .hero-bg-hue {
    	background-color: #;
    	opacity: ;
    }

    .hero1255 .hero_button_1 {
        color: #ffffff;
        background-color: #cd071e;
    }

    .hero1255 .hero_button_2 {
        color: #ffffff;
        background-color: #1a171b;
    }


/* ===== FEATURES ===== */

.features {
    background-color: #000000;
}

.features h1 {
	color: #;
}

.features p.lead {
	color: #ffffff;
}

.features .row, .features p {
	color: #ffffff;
}

/* ===== PRICING ===== */

.pricing {
	background-color: #1a171b;
}

.pricing .pricing-box.popular .pricing-heading {
	background-color: #cd071e;
}
.pricing .pricing-box .pricing-heading {
	background-color: #cd071e;
}

.pricing .pricing-box.popular .pricing-description {
	background-color: #cd071e;
}
.pricing .pricing-box .pricing-description {
	background-color: #cd071e;
}

.pricing .pricing-box.popular .pricing-cta {
	background: #cd071e;
}
.pricing .pricing-box .pricing-cta {
	background: #cd071e;
}

.pricing .pricing-box.popular .pricing-price {
	background-color: cd071e;
}
.pricing .pricing-box .pricing-price {
	background-color: #cd071e;
}

.pricing .pricing-box.popular .pricing-cta .btn-pricing-popular {
	background-color: #cd071e;
}
.pricing .pricing-box .pricing-cta .btn-pricing {
	background-color: #cd071e;
}

/* ===== SIGNUP ===== */

.signup {
	background-color: #1a171b;
}

.signup p.lead {
	color: #ffffff;
}

.signup .btn {
	background-color: #cd071e;
	color: #ffffff;
}
.signup input, .signup textarea {
  background-color: #ffffff;
  color: #34495e;
}
.signup .input-group .input-group-btn .btn:hover {
	opacity: 0.9;
}

.jGrowl-notification.af-message-success {
    background-color: #ffffff !important;
}

.signup .ajax_form .error
{
    color: #34495e;
    background-color: #ffffff;
    border: 2px solid #ff0000 !important;
}

.jGrowl-notification.af-message-error
{
  background-color: #ffffff !important;
  border: 2px solid #cd071e;
  border-radius: 6px;
}


/* ===== GALLERY & PORTFOLIO ===== */

section.gallery .carousel-indicators li.active, section.split .carousel-indicators li.active {
 	background-color: #1a171b;
}

.gallery_filter_button
{
    color: #ffffff;
    background-color: #cd071e;
}

/* ===== TESTIMONIALS ===== */

section.testimonials {
	background-color: #Fehler: Keine Resource des Templates 133 gefunden.;
}
section.testimonials p.lead {
    color: #Fehler: Keine Resource des Templates 133 gefunden.;
}

/* ===== CONTACT ===== */
.contact .btn {
	background-color: #cd071e;
	color: #ffffff;
}

/* ===== FOOTER ===== */

section.footer {
	background-color: #1a171b;
	color: #ffffff;
}

section.footer a {
	color: #ffffff;
}

section.footer a:hover {
	color: #;
}


/* ---------- END DYNAMIC CSS ---------- */